/* Must specify P and TD also because Netscape doesn't carry style
   through tables. */

BODY, P, TD, TH	{ font-family: verdana, tahoma, sans-serif; }


/* LINKS */

A { text-decoration: none; color=#FABF0A }  
A:visited, A:active { text-decoration: none; }
A:hover { text-decoration: underline; } 


/* STYLES */

.main       { font-size: 100%; color: white }
.body	    { font-size: 80% }
.navi       { font-size: 65% }

.newshead   { font-size: 90%; color: #F0B106; font-weight: bold }
.small      { font-size: 70% }
.rolehead     { font-size: 90%; font-weight: bold }

.title      { font-size: 80%; font-weight: bold; color:white }
.tagline    { font-size: 70%; font-style: italic }

.heading    { font-size: 110%; font-weight: bold; color: #F0B106 }
.subhead    { font-size: 80%; color: orange; font-weight: bold }

.minihead   { font-size: 70%; color: orange; font-weight: bold }